quandela_api_key: ENC[AES256_GCM,data:9tJwab+UeVs5zlsqE6GBhJ4Ouil6xAJdgMuk3E7hBB6OWracpyAL+FtwJGtelfvjypIV1GxCj2/cJ6NevAZYtQDRHZ7QJhFxYdxahkQYzha/Aabaix/E7UNr7SYxrnfSF1D4RIvaQdJwHgJyGlc1k6hjwv/ABVVkXN5f/TLq0v06leUWEtqojI9MEPtCgqa1ZLOOy4xS/f4AyQ9RRlq4+C30Q16+TpFfE6+iKCNinQ==,iv:j8u97CE1hzfKC3crONWl00I9HgTRv5tO24J2SQW336Y=,tag:QrL2vuf8IH5lmHqunXBVaw==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0dE5OQUQ4dmRBdWFrL0lF
            UTdBbHBVODZuZ2R4SExXaS9FY3JNbmUzazNZCnR1eFYxbkwwRUdkcmJJNHQwaVNP
            NHhsSlJidTVaY1grTXBudEF6OXZRaUEKLS0tIDFKVDlFZGhpZlJ5TFFNYjRKZHpm
            VGFzRUQrRWpSc2FEelVOZjBlZGpjeDQKHIEvcnQ9GWbo0u6Lt9fOVkOgQtfvtV0H
            SbeZA/pFamtlAGIhkl4XFYHed7dW6ag1x8xBdfVo+WR5mzVT4HLmqw==
            -----END AGE ENCRYPTED FILE-----
          recipient: age17nzzwaftrkcuerlt4vq2eh98fdfxnv3eqykdxf5c3hqa0pvc2uhq26dxeq
    lastmodified: "2026-07-04T06:39:14Z"
    mac: ENC[AES256_GCM,data:x3yng2kbG2TGMDFgFeccpRKOpEGood99toJgnNzwWbNEd7wh1j1WvM+bDPiyElxX8u5MeiuodBKNDDWSmEkIxtqI34wyOX7bunXYZM/xCEMl1H/j9MsYcLIZfeVDGaPXt5UXKcISt5TUuuoM1URNgXn73DTTaaHeoiI0cqPR+K8=,iv:NoE4VPyTmtsn57R7jMDgfrKdmOuNePp2/CxjMRqVye8=,tag:1hfWrzMIrw/WhKtWWvh/5g==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.2
